.iosSlider {
				width: 970px;
				height: 300px;
				margin:0px 0px 10px 10px;
			}
			
			.iosSlider .slider {
				width: 100%;
				height: 100%;
			}
			
			.iosSlider .slider .item {
				position: relative;
				top: 0;
				left: 0;
				width: 980px;
				height: 300px;
				background: #fff;
				margin: 0 0 0px 0px;
			}
			
			.iosSlider .slider #item1 {
				background:url(../images/slider/h-slider-1.jpg) no-repeat 50% 0;
			}
			
			.iosSlider .slider #item2 {
				background:url(../images/slider/h-slider-2.jpg) no-repeat 50% 0;
			}
			
			.iosSlider .slider #item3 {
				background:url(../images/slider/h-slider-3.jpg) no-repeat 50% 0;
			}
			
			.iosSlider .slider #item4 {
				background:url(../images/slider/h-slider-4.jpg) no-repeat 50% 0;
			}
			.iosSlider .slider #item5 {
				background:url(../images/slider/h-slider-5.jpg) no-repeat 50% 0;
			}
			.iosSlider .slider #item6 {
				background:url(../images/slider/h-slider-6.jpg) no-repeat 50% 0;
			}
			
			.iosSlider .slider .item .text1 {
				position: absolute;
				top: 30px;
				right: 150px;
				opacity: 0;
				filter: alpha(opacity:0);
				background: #000;
			}
			
			.iosSlider .slider .item .text1 span {
				color: #fff;
				font: bold 50px/60px "Helvetica Neue",Helvetica,Arial,sans-serif;
				padding: 0 8px;
			}
			
			.iosSlider .slider .item .text2 {
				position: absolute;
				top: 90px;
				right: 0;
				opacity: 0;
				filter: alpha(opacity:0);
				background: #000;
				padding: 5px 7px 7px 7px;
			}
			
			.iosSlider .slider .item .text2 span {
				color: #fff;
				font: normal 16px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;	
			}
			
			.iosSliderButtons {
				position: absolute;
				bottom: 10px;
				left: 10px;
				margin:0px 0px 0px 10px;
				width: 200px;
				height: 10px;
			}
			
			.iosSliderButtons .button {
				float: left;
				width: 9px;
				height: 9px;
				background:#999999;
				margin: 0 10px 0 0;
				border: 1px solid #000;
			}
			
			.iosSliderButtons .selected {
				background:#9c0c0c;
				opacity: 1;
				filter: alpha(opacity:100);
			}
			
			
			
.videopage {
margin:10px 10px 0px 15px;
clear:both;
height:400px;

}
.main {
	float:left;
	width: 900px;
	margin:0px;
}
